function Message(EventManager) {
	var Parent;
	var MessageContainer = document.createElement('span');

	MessageContainer.className = 'Message';
	MessageContainer.style.display = 'block';

	this.setParent = function(p) {
		Parent = p;
		p.appendChild(MessageContainer);		
	}

	this.changeMessage = function(msg) {
		MessageContainer.innerHTML = msg;
	}
	this.clearMessage = function() {
		MessageContainer.innerHTML = '';
	}
}
